dcsimg
www.webdeveloper.com
Results 1 to 2 of 2

Thread: Do I need to configure php4.4.4 to connect to mysql4.1 in linux ?

  1. #1
    Join Date
    Sep 2005
    Posts
    109

    Do I need to configure php4.4.4 to connect to mysql4.1 in linux ?

    Hello,
    I setup php, apache, mysql in linux and each of then can run. But it seems I can't connect from php to mysql. What should I do ?

  2. #2
    Join Date
    Nov 2006
    Posts
    41
    Make sure you have the mysql module enabled in the php.ini and restart apache (on windows you need to restart your computer).

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
HTML5 Development Center



Recent Articles